@media only screen and (max-width : 500px) {
	body {
		font-size: 90%;
	}
	.container {
		width: 100%;
	}
	.left-column, .right-column {
		width: 100%;
	}
}

@media only screen and (max-width : 979px) {
	body {
		font-size: 90%;
	}
	.container {
		width: 100%;
	}
	.left-column, .right-column {
		width: 100%;
	}
}

@media only screen and (min-width : 980px) {
	body {
		font-size: 100%;
	}
	.container {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	.left-column {
		width: 22%;
		float: right;
		margin-right: 5px;
	}
	.right-column {
		width: 77%;
		float: right;
/*		padding-left: 10px;*/
	}
}

@media only screen and (min-width : 1440px) {
	body {
		font-size: 120%;
	}
	.container {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
	.left-column {
		width: 22%;
		float: right;
		margin-right: 5px;
	}
	.right-column {
		width: 77%;
		float: right;
/*		padding-left: 10px;*/
	}
}

.left-column {
		background-color: #CCFFFF;
		box-sizing: border-box;
}
.right-column {
		background-color: #FFFFFF;
		box-sizing: border-box;
}

body
{
    background-color: #E7F3F5;
    font-family: verdana,arial,tahoma,sans-serif;
    margin:0;
}

p
{
    font-size: 80%;
    text-align: justify;
    color: #000000;
    text-indent: 20pt;
    line-height: 1.8em;
    margin-left: 1%;
    margin-right: 1%;
}

ul
{
    font-size: 80%;
    list-style-type: square;
    line-height: 1.8em;
}

h1
{
    text-align: center;
    font-family: georgia,times;
    font-size: 140%;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #006666;
    margin-top: 10px;
}

h2
{
    text-align: center;
    font-family: tahoma,arial,verdana;
    font-size: 100%;
    font-weight: bold;
    letter-spacing: 0.05em;
    color: #006666;
}

h3
{
    text-align: center;
    font-family: verdana,arial;
    font-size: 80%;
    color: #006666;
    padding-top: 20px;
}
strong
{
    font-weight: normal;
    color: #336666;
}
img {
    /* max-width: 100%; */
    height: auto;
}

/* обычные ссылки в тексте */
a:link
{
    color: #336666;
    text-decoration: none;
    font-weight: bold;
}
a:hover
{
    text-decoration: underline;
    font-weight: bold;
}
a:visited
{
    color: #669999;
    text-decoration: underline;
    font-weight: bold;
}

/* пункты главного меню */
a.mainmenu:link
{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-size: 120%;
    font-family: georgia,times;
}
a.mainmenu:hover
{
    text-decoration: none;
    color: #FFFFFF;
}
a.mainmenu:visited
{
    text-decoration: none;
    color: #000000;
    font-weight: bold;
    font-size: 120%;
    font-family: georgia,times;
}
a.mainmenu:visited:hover
{
    text-decoration: none;
    color: #FFFFFF;
}


/* пункты левого меню */
a.menuitem:link
{
    font-family: sans-serif,verdana;
    font-size: 120%;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

a.menuitem:visited
{
    font-family: sans-serif,verdana;
    font-size: 120%;
    font-weight: bold;
    color: #CCCCCC;
    text-decoration: none;
}

a.menuitem:hover
{
    font-family: sans-serif,verdana;
    font-size: 120%;
    font-weight: bold;
    color: #33FFFF;
    text-decoration: underline;
}

a.menuitem:active
{
    font-family: sans-serif,verdana;
    font-size: 120%;
    color: #66CCFF;
    text-decoration: none;
}

.amenuitem
{
    font-family: sans-serif,verdana;
    font-size: 120%;
    font-weight: bold;
    color: #66CCFF;
}

/* пункты верхнего меню */
a.topmenu:link
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #000000;
}

a.topmenu:visited
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #333333;
}

a.topmenu:hover
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: underline;
    color: #0066CC;
}

a.topmenu:active
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #3366FF;
}

/* "хлебные крошки" вверху страницы */
a.toppath:link
{
    font-family: sans-serif,verdana;
    text-decoration: none;
    color: #000000;
}

a.toppath:visited
{
    font-family: sans-serif,verdana;
    text-decoration: none;
    color: #000000;
}

a.toppath:hover
{
    font-family: sans-serif,verdana;
    text-decoration: underline;
    color: #0066CC;
}

/* синие ссылки */
a.attention:link
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #000099;
}

a.attention:visited
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    text-decoration: none;
    color: #000099;
}

a.attention:hover
{
    font-family: sans-serif,verdana;
    font-weight: bold;
    text-decoration: underline;
    color: #800000;
}

/* внешние ссылки со стрелочкой */
a[target="_blank"].new-tab:after
{
    content: "\2197";
    font-size: 100%;
    display: inline-block;
    text-indent: 0px;
	font-family: Segoe UI; 
}

h1 { font-family: Segoe UI; }

.mazai {color: #0000FF; text-decoration: underline}

/* пункты меню на главной странице */
.tdmenu
{
    background-color: #669999;
    background-image: url("images/bttn_back.gif");
	background-size: cover;
    width: 230px;
    height: 37px;
    text-align: center;
}

/* ячейка таблицы с двойной рамкой */
.dborder
{
    border: double #006666;
    font-style: italic;
    font-size: 140%;
}

/* маленькие таблички под пунктами меню */
.tdsubtable
{
    background-color: #006666;
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    text-align: center;
}

/* таблица с основными пунктами меню под заголовком */
.tdtopmenu
{
    background-image: url("images/tback1.gif");
    background-repeat: repeat-x;
    text-align: center;
    height: 30px;
}

/* таблица с пунктами меню на страницах "гомеопатия", "прививки" и др. */
.tdleftmenu
{
    background-color: #006666;
    border: 2px outset #99CCCC;
    text-align: center;
}

/* "хлебные крошки" вверху страницы */
.tdpath
{
    font-family: sans-serif,verdana;
    text-align: left;
    background-color: #D9E7EA;
    border-top: 1px solid #AACAD0;
    border-bottom: 1px solid #AACAD0;
    padding-left: 10pt;
    font-size: 80%;
    color: #0066CC;
}

/* оформление "основных тезисов" */
.ptezis
{
    font-size: 60%;
    font-weight: bold;
    text-align: left;
    background-color: #D9E7EA;
    background-image: url("images/check.gif");
    background-repeat: no-repeat;
    background-position: bottom right;
    color: #0066CC;
    padding: 2px 5px 2px 5px;
    border: 1px solid #73797A;
}
.tblack
{
    color: #000000;
    font-weight: bold;
}

/* копирайт автора внизу страниц */
.akotok
{
    text-align: right;
    font-size: 10pt;
    font-weight: bold;
    color: #336666;
}

/* фио веб-дизайнера внизу страниц */
.ikab
{
    text-align: right;
    font-size: 8pt;
    color: #99CCCC;
}

/* плавающий блок в правой части страницы */
.attblock
{
    float: right;
    width: 40%;
    background-color: #F2F2F2;
    text-align: center;
    border: 2px dotted #999999;
}

/* просто жирный текст */
.bt
{
    font-weight: bold;
    color: #000000;
}

/* подпись "новое!" у статей */
.new
{
    font-weight: bold;
    color: #CC0000;
}
.tgray
{
    font-family: tahoma,arial;
    font-size: 70%;
    color: #333300;
    text-align: justify;
    padding: 5px;
    border-left: solid 1px #333300;
    border-top: solid 1px #333300;
    border-bottom: solid 1px #333300;
}

.links
{
font-size: 50%;
color: #333300;
}

td.tdpath h1 {
    display: inline;
}

table.footer
{
    width: 100%;
}

table.footer td
{
    vertical-align: top;
}

table.footer td.right
{
    text-align: right;
    white-space: nowrap;
}

span.adlinks
{
    font-size: xx-small;
}

div.fb-badge
{
    background-color: #F4FFFF;
    overflow: hidden;
    white-space: nowrap;
    float: left;
    padding: 1px 7px 1px 1px;
    border: silver 1px solid;
}

.fb-badge a
{
    font-size: 80%;
    font-weight: normal;
}

.fb-badge img
{
    float: left;
    margin-right: 5px;
}

.ammitem
{
    color: #FFFFFF;
    font-weight: bold;
    font-size: 120%;
    font-family: georgia,times;
}

.atopitem
{
    font-family: sans-serif,verdana;
    font-size: 80%;
    font-weight: bold;
    color: #0066CC;
}

/* Строка "об авторе друзья и тд" внизу страницы */
.btmstring
{
	background-color: #D9E7EA;
	clear: both;
	text-align: center;
	text-indent: 0px;
	font-size: 80%;
}
